div.Title, caption.Title
{
  color: Black;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 1.7em;
  font-style: normal;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 6pt;
  text-align: left;
}

div.Body, caption.Body
{
  color: #272728;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.5em;
  margin-bottom: 6pt;
  margin-top: 6pt;
}

div.List_1, caption.List_1
{
  color: #272728;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-left: 18pt;
  margin-top: 6pt;
  text-indent: -19px;
}

div.List_1_Continued, caption.List_1_Continued
{
  color: #272728;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  margin-left: 18pt;
}

span.xref, abbreviation.xref, acronym.xref, citation.xref
{
  color: #0060FC;
}

span.uicontrol
{
  font-weight: bold;
}

span.uicontrol
{
  font-weight: bold;
}

span.uicontrol
{
  font-weight: bold;
}

span.uicontrol
{
  font-weight: bold;
}

